<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Yazdırılabilir Sayfa");
define("_FRIEND","Bu Haberi Arkadaşına Gönder");
define("_YOURNAME","İsminiz");
define("_OK","Tamam!");
define("_ALLOWEDHTML","İzin Verilen HTML:");
define("_EXTRANS","HTML tag'leri metne");
define("_HTMLFORMATED","HTML Biçimli");
define("_PLAINTEXT","Metin Biçimli");
define("_ARTICLES","Haber");
define("_SUBMITNEWS","Haber Ekle");
define("_SUBMITADVICE","Lütfen haberinizi aşağıdaki forma girin ve tekrar kontrol edin.<br>Tüm haberlerin postalanmayacağını bilmelisiniz.<br>Öneriniz kontrol edilip yeniden düzenlenebilir.");
define("_SUBTITLE","Başlık");
define("_BEDESCRIPTIVE","Açıklayıcı ve basit olun");
define("_BADTITLES","kötü başlıklar= 'Buna bakın!' veya 'Bir Haber'");
define("_HTMLISFINE","HTML kullanabilirsiniz fakat doğru yazdığınızdan emin olun!");
define("_AREYOUSURE","Bir URL eklediniz mi? Yazım hatalarını kontrol ettiniz mi?");
define("_SUBPREVIEW","Göndermeden önce önizleme yapmalısınız");
define("_SELECTTOPIC","Konu Seçin");
define("_NEWSUBPREVIEW","Haber Ekle Önizleme");
define("_STORYLOOK","Haberiniz bu şekilde görüntülenecek:");
define("_CHECKSTORY","Lütfen göndermeden önce metni ve bağlantıları kontrol edin!");
define("_THANKSSUB","Öneriniz için teşekkürler!");
define("_SUBSENT","Haberiniz alındı...");
define("_SUBTEXT","Önerinizi birkaç saat içinde inceleyecek, ve uygun görülürse yayınlayacağız.");
define("_WEHAVESUB","Şu an");
define("_WAITING","bekleyen öneri bulunuyor.");
define("_PREVIEW","Önizleme");
define("_NEWUSER","Yeni Kullanıcı");
define("_USCORE","Puan");
define("_DATE","Tarih");
define("_STORYTEXT","Haber Metni");
define("_EXTENDEDTEXT","Geniş Metin");
define("_LANGUAGE","Dil");
define("_JANUARY","Ocak");
define("_FEBRUARY","Şubat");
define("_MARCH","Mart");
define("_APRIL","Nisan");
define("_MAY","Mayıs");
define("_JUNE","Haziran");
define("_JULY","Temmuz");
define("_AUGUST","Ağustos");
define("_SEPTEMBER","Eylül");
define("_OCTOBER","Ekim");
define("_NOVEMBER","Kasım");
define("_DECEMBER","Aralık");
define("_SELECTMONTH2VIEW","Lütfen görüntülemek istediğiniz ayı seçin:");
define("_SHOWALLSTORIES","TÜM Haberleri Göster");
define("_STORIESARCHIVE","Haber Arşivi");
define("_ACTIONS","Hareketler");
define("_ARCHIVESINDEX","Haber Arşivi İndeksi");
define("_ALLSTORIESARCH","Tüm Haberler");
define("_NEXTPAGE","Sonraki Sayfa");
define("_PREVIOUSPAGE","Önceki Sayfa");

?>